Subject: [IGSMAIL-1647] New Directory of Daily GPS Broadcast Ephemerides Files on CDDIS
From: Carey Noll/CDDIS
Date: Fri, 18 Jul 1997 6:19:37 PDT

******************************************************************************
IGS Electronic Mail      Fri Jul 18  6:19:37 PDT 1997      Message Number 1647
******************************************************************************

Author: Carey Noll/CDDIS
Subject: New Directory of Daily GPS Broadcast Ephemerides Files on CDDIS

The CDDIS staff often receives requests from users for the daily
broadcast ephemeris file (denoted BRDCddd0.yyN_Z, where ddd is the
three-digit day of year and yy is the two-digit year).  This file is a
merge of the individual site navigation files into one, non-redundant
file that can be utilized by users instead of the many individual
navigation files.  To better accomodate these requests, a new disk
area has been established to store the historic BRDC files: 

     GPS3:[GPSDATA.BRDC.yyyy] where yyyy is the four-digit year

Users can retrieve files from these yearly sub-directories using the
normal CDDIS access procedures.  We will automatically copy the daily
BRDC files as they are created to the current year's directory and
will copy older BRDC files as time allows. 

Also of note, I have updated the CDDIS.DCN file to bring our
information current and to add backup contact information. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]